Subject: Re: CSAT report
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 18 Aug 2021 07:36:34 +0000

Hi Abhishek,

I of course cannot draft a response for her, I have no idea what the audits revealed and what could have been done better to improve customer experience. You and Pritish should get on a call to agree on action plan and then send an email to Heta.

Regards,
Deeksha

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 18 August 2021 at 1:03 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: CSAT report

Hello Deeksha

Only 4 out of 49 of the tickets in the list of bad surveys can be attributed to something an L1 can be held responsible for.
For Warranty and procedure, i could not come up with a response. Can i suggest you talk to Heta about it? For the ones where the L1 was responsible, appropriate feedback has been provided to the respective L1.
The timeline is responsible in most of the DSATs. We sort our tickets based on the SLA breach. We should sort them instead based on the requestor response.
I did not have a proper response for Heta for this email.

Regards,
Abhishek

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 18 August, 2021 12:10:19
Subject: Re: CSAT report

Hi Guys,

I see that neither me or Saurabh were marked on this email chain. I understand client started this without marking us but when you reply to them, kindly make sure that both I and Saurabh are marked on the replies and following emails exchanged.

Also, please make sure that DSAT analysis is sent to the client today.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 18 August 2021 at 11:15 AM
To: abhishek kumar <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: CSAT report

Hi Abhishek,

Please always reply to the client's email.

If you need more time to review or correct it then you could always advise them what you are doing and when you would get back to them.

They need proper analysis on why the CSAT is bad. If you need help let me know.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Abhishek Kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 17, 2021 6:34:53 PM
Subject: RE: CSAT report

Hi Abhishek,

Thank you for the report.

Could you please elaborate a bit more on the actions taken? I didn’t see that any of the tickets were reopened after the bad survey for example. Was specific feedback provided to the agents?

If we are seeing a lot of bad surveys on processes, we should analyze which ones they are and make them more customer-friendly.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Sent: 17. august 2021 14:21
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: CSAT report

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I had shared a "Till date" Survey and comments with L1s on the 13th August and sent them specific information for ways to improve on the scores.
I had, however, missed out on the analysis for 1-2 DSAT for the purpose of research and i've attached the file to this email.
I have been stressing on sorting tickets based on requestor response instead of SLA breach. Our Tickets are mostly compliant in terms of SLA turn around time, but we tend to miss responding to the requestor when they are most likely to respond.

Please let me know if there's something i have missed.

Regards
Abhishek

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "jvdo" <[email-masked]<mailto:[email-masked]>>, "srak" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 17 August, 2021 16:28:25
Subject: RE: CSAT report

Hi Abhishek,

Have you been able to analyze the CSAT results from last week yet? We are okay for August for now, but we should take actions, if Gaming is again in danger of dropping below target. This week is overall below target.

Thank you for your efforts!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354028255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AAK1IzcnVAMUA%2B0TkmC%2F8I8TIr2S0nHih9stTzgdszk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354028255%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uTLfwRwE0lJgMSwH25ntqtgrEQlMJ3omYcUlH0vpZUA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354038250%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CU40%2BbnTEmHApzBUA50qrUAVPbO4aUeiT87NJR8Cgk8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354038250%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pFnDoIBGw8Id2SQ2%2BTjWAiqPdsuP%2BX5DxwUDCNrsTeQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354048244%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RmXBy9t2mldPnbC2rV0285RK%2BHb9TApcaofvGZrVGHM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354048244%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RCkJxmHhrtBLPxMTgrnTykh1E60t0mW98BgPStzo7jk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354058238%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gx75fVvWuYK2uqZ49lbsjZaDh2789sGca%2BHwxr3L%2BQU%3D&reserved=0>

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Sent: 4. august 2021 13:30
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: CSAT report

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I will go through it and share my inputs, queries, plans and reports soon.

Regards
Abhishek
________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "jvdo" <[email-masked]<mailto:[email-masked]>>, "srak" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 4, 2021 4:44:31 PM
Subject: CSAT report

Hi Abhishek,

I’m sending a presentation about the new CSAT system attached as a reference. Please familiarize yourself with it. I have also changed your role to Team Leader in Zendesk, so you should have access to the dashboard now. Check how it works and book Josephine, if you have any questions or would like additional views to be implemented.

Please plan a weekly report with the agent’s CSAT scores and analysis of the main reasons for scores 1-2. Maybe we can start with this from next week onwards?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354058238%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tQQHUrMIAsYjZ98LpCMBb%2FGO8gPCo08kIYf63gYV4aw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354068232%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xMz7WHivbtSPtGINAABZOiZohHcJbI57FS1RXktp%2BX4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354068232%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WxAO%2B1kQ%2BZEmUU%2BdrPj27bZnCzmiQHJmjXZpDFpq3g4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354078232%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RinmfSyHGWqJoQ6aGD7H5lWzxkB4%2FNWA1Jo41TL9mIA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354078232%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NazvHOUDZzP3gieHSgGehzKOaQIXYvBiu3DI5%2FeV%2B%2Fk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354088221%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FtcUXZVXKmrWdMU1Izme0hEtHM9jxKgVtQ%2FWDRi9zsQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C41556e05d13046e894a208d961797f33%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637647997354088221%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WhsTlAnbnxBjSEJy1pTSG6T4jDpEuOx45aKczauFDRk%3D&reserved=0>